Bug 164545 - opening up on workspace 1 and not the workspaces they were on when saved session
opening up on workspace 1 and not the workspaces they were on when saved session
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: openoffice.org (Show other bugs)
3.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Caolan McNamara
https://www.redhat.com/archives/taroo...
:
Depends On:
Blocks: 161600
  Show dependency treegraph
 
Reported: 2005-07-28 13:01 EDT by Kevin Krafthefer
Modified: 2007-11-30 17:07 EST (History)
2 users (show)

See Also:
Fixed In Version: RHBA-2006-0026
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-16 04:49:51 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
OpenOffice.org 52626 None None None Never

  None (edit)
Description Kevin Krafthefer 2005-07-28 13:01:58 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; rv:1.7.3) Gecko/20041020 Firefox/0.10.1

Description of problem:
opening up on workspace 1 and not the workspaces they were on when saved session

Version-Release number of selected component (if applicable):
openoffice-1.0.2-8.i386

How reproducible:
Always

Steps to Reproduce:
1.switch to workspace 2
2.start openoffice  logout -- saveing session as you go
3.login

Actual Results:  oo is opened in workspace1

Expected Results:  oo is opened in workspace2

Additional info:

looks to be application specific
Comment 1 Caolan McNamara 2005-08-05 05:28:54 EDT
k, have a patch for this for 1.9.122, will build and test for rawhide next.
Comment 3 Caolan McNamara 2005-08-16 04:29:44 EDT
Minor impact to implement this, already done for 2.0 series. A 2/3 liner.

Note You need to log in before you can comment on or make changes to this bug.